Subject: Re: [bug#40445] gnu: gsm: Update to 1.0.19.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 05 Apr 2020 12:33:16 +0200

>> We can do that too. But this seems simple and less messy :-)
>
> Also, I believe, the make-flag just overwrites that line in the source.

Yes that's what it does. But if in a future release this package updates
its CCFLAGS list in the Makefile, we will have to update our own package
definition accordingly. That's why adding 'CCFLAGS += -fPIC' somewhere
seems safer to me.

Mathieu